Bug 213431 - custom auto.master map entry in /etc/auto.master for ldap client
custom auto.master map entry in /etc/auto.master for ldap client
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: autofs (Show other bugs)
3.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeffrey Moyer
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-01 09:34 EST by hbabaria
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-27 17:39:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hbabaria 2006-11-01 09:34:20 EST
Description of problem:


We have a custom auto.master in NIS and is accessed from clients 
as 

eg.

NIS client /etc/auto.master
+auto.master-test

Where auto.master-test is the custom auto.master map in NIS server.

This is working fine .

We are migrating from NIS to LDAP and have migrated the auto.master-test map to 
ldap  .

What should be the entry in ldap client /etc/auto.master  now for the auto.
master-test map to start ? 

Please help.

Version-Release number of selected component (if applicable):

autofs-4.1.3-168
Comment 1 Jeffrey Moyer 2006-11-27 17:39:36 EST
The included map support was not extended to include LDAP.  If you require this
functionality, the next RHEL 4 update should include it, and RHEL 5 will ship
with this support at GA.
Comment 2 hbabaria 2007-01-18 08:12:00 EST
Can you specify what exact release of RHEL4 fixes this issue ? 

Thanks
Comment 3 Jeffrey Moyer 2007-01-18 09:46:50 EST
Sure.  RHEL 4.5 will contain a fix for this problem.

Note You need to log in before you can comment on or make changes to this bug.